System Requirements on a developer machine

3 posts, 0 answers
  1. Kartik Ganesan
    Kartik Ganesan avatar
    29 posts
    Member since:
    Mar 2006

    Posted 20 Jan 2009 Link to this post

    Hello,

    We need some specific questions answered around system requirements on our development machines.

    Which Version of OS? XP Professional or Vista
    Which Version of Visual Studio? 2005, 2008 etc
    Which Edision of 2008? Express or Standard and above
    Which SP should be installed?

    The link @ http://www.telerik.com/products/silverlight/resources/silverlight-tools.aspx mentions both Visual Web Developer 2008 Express & Microsoft Visual Studio 2008 Standard or above.

    Thanks

    Kartik

  2. Valeri Hristov
    Admin
    Valeri Hristov avatar
    2252 posts

    Posted 21 Jan 2009 Link to this post

    Hello Kartik,

    Straight to the answers:
    - you could use both Vista and XP to develop Silverlight applications.
    - you need Visual Studio 2008 SP1 or Visual Web Developer Express 2008 SP1

    More information could be found at: http://silverlight.net/GetStarted

    Kind regards,
    Valeri Hristov
    the Telerik team

    Check out Telerik Trainer, the state of the art learning tool for Telerik products.
  3. Kartik Ganesan
    Kartik Ganesan avatar
    29 posts
    Member since:
    Mar 2006

    Posted 21 Jan 2009 Link to this post

    Hello Valeri,

    Thanks for a quick response. This clears the confusion.

    Kartik
Back to Top